html {
	height: 100%;
}

body {
	background-image: url(/img/bg_rep.jpg);
	height: 100%;
}

* {
	margin: 0px;
	padding: 0px;
	font-family: 'MavenProLight300Regular', Century Gothic, sans-serif;
}
a {
	color: black;
}

p {
	padding-bottom: 10px;
}

h1, h2, h3, h4, h5, h6 {
	padding-bottom: 25px;
}

h1 {
	font-size: 1.5em;
}

h2 {
	font-size: 1.35em;
}

h3, h4 {
	font-size: 1.25em;
}

h5, h6 {
	font-size: 1em;
}
img {
	border: none;
}

ul.errors li{
	color:red;
}
hr {
	border-width: 1px;
	border-style: solid;
	margin-top: 5px;
	margin-bottom: 10px;
}
button {
	border: 0px;
}
.topMenubar {
	list-style: none;
}

.header{
	margin: auto;
	width: 900px;
}

#login  {
	color: white;
}
.content {
	background-color: #fdfdf0;
	margin-top: 10px;
	padding-top: 30px;
	padding-bottom: 30px;
	min-width: 900px;
}
.header {
	padding-top:15px;
}
#logo {
	height: 117px;
	width: 316px;
	margin-bottom: 15px;
	background-image: url(/img/mens_shed_logo_04.png);
}
input, select {
	font-size: 1.05em;
}

#login {
	float: right;
}
#leftContent {
	width: 540px;
	float: left;
}
#rightContent {
	float: right;
	width: 300px;
	margin-left: 20px;
	padding: 20px;
	padding-top:0;
	background-image: url(/img/vertical_divider.jpg);
	background-repeat: repeat-y;
	min-height: 300px;
}
#rightDivide {
	background-image: url(/img/vertical_divider.jpg);
	background-repeat: repeat-y;
	height:100px;
	width:7px;
	float:left;
}

.topMenubar {
	height: 40px;
}

.topMenubar ul {
	padding-top: 8px;
	margin-left: 0px;
}

.topMenubar li {
	padding-right: 2px;
}

.topMenubar a {
	font-size: 1.2em;
	text-transform:uppercase;
	font-weight:bold;
	width: 100px;
	height: 32px;
	background-image: url(/img/btn_yellow.jpg);
	text-align: center;
	text-decoration: none;
	line-height: 32px;
	display: inline-block;
}

.topMenubar a:hover, .button2:hover {
	background-image: url(/img/btn_yellow_down.jpg);
}

.article hr {
	clear:both;
}

.dataTable td {
	padding: 3px;
}
.dataTable {
	width: 100%;
}

.dataTable th {
	text-align:left;
}

.maincontent {
	margin: auto;
	min-height:400px;
	width: 900px;
}

.maincontent a {
	color: #12561a;
	border-collapse: collapse;
	
}

.rowEven {
	background-color: #eee;
}
.rowOdd {
	background-color: #ccc;
}

.content>.navigation,.content>.navigation ul {
	list-style: none;
	padding-left: 0px;
	text-align: right;
	margin-top: 45px;
}
.content>.navigation a {
	color: white;

	margin-right: 20px;
}
.content>.navigation>ul>li>a {		
	font-size: 1.55em;
	line-height: 40px;
	color: white;
}

.ul {
	margin: 0px;
	padding: 0px;
}
.content>.navigation .active {
	background-color:#ffcc00;
}

.content>.navigation>ul>li>ul>li>a {
	font-size: 1.1em;
}

.content>.navigation>ul>li>ul>li>ul>li>a {
	font-size: 0.8em;
}
.content a {
	text-decoration: none;
}
.content .navigation {
	font-size: 1.2em;
}

.content > .navigation > li {
	margin-left: 0px;
}
.topMenubar .navigation li {
	display: inline;
	font-size: 14px;
}

.topMenubar .navigation a {
	width: 100px;
}

.footer {
	min-height: 100px;
	color: white;
}


#Message {
	width:500px;
	height:240px;
}

#submit {
	height: 32px;
	width:auto;
	text-align: center;
	text-decoration: none;
	line-height: 32px;
	border:0;
	width: 65px;
	font-size: 13px;
	background-image: url(/img/btn_yellow.jpg);
}
.button2 {
	height: 32px;
	width: 100px;
	display: block;
	text-align: center;
	text-decoration: none;
	line-height: 32px;
	border: 0;
	background-image: url(/img/btn_yellow.jpg);
}
#submit a {
	margin-top: 2px; padding-left: 2px; padding-right: 2px;
}

#submit :hover{
	background-image: url(/img/btn_yellow_down.jpg);
}


.maincontent form input {
	width:50%;
}

#login #logoutbutton {
	float: right;
	height: 32px;
	width: 60px;
	background-image: url(/img/btn_yellow.jpg);
	text-align: center;
	line-height: 32px;
	border: 0;
	margin-top: 15px;
	margin-bottom: 9px;
}

#login #logoutbutton:hover{
	background-image: url(/img/btn_yellow_down.jpg);
}

#login #welcom {
	width: 200px;
	font-size: 0.9em;
}

#login #logoutbutton a {
	text-decoration: none;
}

.comment-container {
	margin-top:10px;
}

.comment-info{
	text-align:right;
	margin-top:15px;
}

.footer {
	margin-top: 10px;
	color: white;
	text-align: center;
}

.footer p {
	padding-bottom: 0px;
}

.footer a {
	color: #f5c711 !important; 
	text-decoration: none;
	font-weight: bold;
}

.slideshow img {
	width: 100px;
	height: 100px;
	margin-top: 30px;
}

.adminTable td {
}
.adminTable h2 {
	padding-top: 10px;
	padding-bottom: 0px;
}
.paginationControl div img {
	margin-bottom: -6px;
}
.news-archive, .news-archive ul {
	list-style: none;
}
.news-archive ul{
	margin-left: 35px;
}
.news-archive {
	margin-left: 15px;
}

#profileImage {
	width: 100px;
	float: left;
}

#profileDescription {
	width: 423px;
	float: right;
}
.adminTable td {
	vertical-align: top;
}

#profileName, #profileAbout, #profileInterest {
	font-weight: bold;
}
#profileAbout, #profileInterest {
	font-size: 1.25em;
}
#profileName {
	font-size: 1.5em;
}
#profileEditButton {
	margin-bottom: 5px;
}

.spacer {
	margin-bottom: 20px;
}
a#map {
	color:#0000FF;
	text-align:left;
}

.clear {
	clear: both;
}
.leftCol {
	float: left;
}
.rightCol {
	float: right;
}
.center {
	margin: auto;
}
.mainItem {
	width: 500px;
}
.recentItem {
	width: 100%;
}
#albumImageButton {
	width:50%;
	text-align:center;
}

.login {
	margin-bottom: 2px;
}

ol, ul {
	margin-left:40px;
}

.newsSearchButton {
	margin-right: 10px;
}

.newsletterHeading {
	padding-top: 30px;
}

.loginPageForm {
	width:400px;
	margin: auto;
}
.resetWidth {
	width: auto !important;
}

.albumItemHeading {
	padding: 2px;
}

.albumItemNavigation {
	background-repeat:no-repeat;
	background-position:center;
	width: 45px;
	height: 300px;
}
.albumItemNavigationImageLeft {
	background-image: url(/images/arrowL.gif);
}
.albumItemNavigationImageRight {
	background-image: url(/images/arrowR.gif);
}

.divLink {
	display: block; 
	width: 100%; 
	height: 100%;
}
.galleryItemDescription {
	padding-top:10px;
	padding-bottom:10px;
}
.galleryItemItem {
	width: 440px;
}
.hidden {
	display: none;
}
.header .button2 span, .header .button2 a {
	text-decoration: none;
	display: block;
	width: 100%;
	height: 100%;
}
.zoom {
	position: fixed;
	right: 0px;
	top: 70%;
}

.zoom div {
	width: 50px;
	height: 30px;
	background-color: #376326;
	color: white;
	font-size: 26px;
	text-align: center;
	margin-bottom: 10px;
}
.zoom div a {
	width: 100%;
	height: 100%;
	color: white;
	display: block;
	text-decoration: none;
}
.zoom .zoomReset {
	font-size: 14px;
	line-height: 30px;
}

.tinymce {
	width: 540px;
	height: 500px;
}
.galleryPhotoItem {
	width: 130px;
	height: 100px;
}
.newsWriteArticleStyle {
	width: 100px !important;
	float: right;
}
.galleryImage, .slideshow img {
	-moz-box-shadow: 2px 2px 1px #888;
	-webkit-box-shadow: 2px 2px 1px #888;
	box-shadow: 2px 2px 1px #888;
}
.infomessage {

        background-color: #dfd;
        border:1px solid green;
        padding: 10px;
        margin-bottom: 10px;
}
